<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>erShaba (VSR Modding Sur)</author>
    <version>1.0.1.0</version>
    <iconFilename>icon.png</iconFilename>

    <title>
        <en><![CDATA[Placeable Storage Silo]]></en>
        <de><![CDATA[Platzierbares Lagersilo]]></de>
		<es><![CDATA[Silo De Almacenamiento Colocable]]></es>
    </title>

    <description>
        <en><![CDATA[Storage silo for Seeds, Compost, Lime, Pig Food and Mixed Ration.

Price: 18.000 €.
Maintenance: 40 € / day.
Capacity: 240.000 Liters by product.

ChangeLog 1.0.1.0:
- Added sound effect when placing.
- Updated modDesc version.
- Added Mineral Feed in Animal Food Silo.
- The storage radius has been reduced.
]]></en>
<de><![CDATA[Lagersilo für Saatgut, Kompost, Kalk, Schweinefutter und Mischration.

Preis: 18.000 €.
Unterhalt: 40 € / Tag.
Kapazität: 240.000 Liter je Produkt.

ChangeLog 1.0.1.0:
- Soundeffekt beim Platzieren hinzugefügt.
- ModDesc-Version aktualisiert.
- Mineralfutter im Tierfuttersilo hinzugefügt.
- Der Lagerradius wurde reduziert.
]]></de>
<es><![CDATA[Silos de almacenamiento para Semillas, Abono, Cal, Comida de Cerdos y Ración Mezclada.

Precio: 18.000 €.
Mantenimiento: 40 € / dia.
Capacidad: 240.000 Litros por producto.

Registro de Cambios 1.0.1.0:
- Se añadió efecto de sonido al colocar.
- Se actualizó versión modDesc.
- Se añadió Pienso Mineral en Silo de Comida para Animales.
- Se a reducido el radio de almacenamiento.
]]></es>
    </description>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="xml/Storage.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/Storage2.xml"/>
    </storeItems>

	<l10n>
        <text name="shopItem_storageSilo">
            <en>Storage Silo</en>
            <de>Lagersilo</de>
            <es>Silo De Almacenamiento</es>
        </text>
        <text name="shopItem_foodSilo">
            <en>Placeable Storage Silo</en>
            <de>Platzierbares Lagersilo</de>
            <es>Silo De Almacenamiento Colocable</es>
        </text>
        <text name="function_lagerSilo">
            <en>Silo to store Seeds, Solid Compost and Lime.</en>
            <de>Silo zur Lagerung von Saatgut, festem Kompost und Kalk.</de>
            <es>Silo para almacenar Semillas, Abono Sólido y Cal.</es>
        </text>
        <text name="function_foodSilo">
            <en>Silo to store Pig Food and Mixed Ration.</en>
            <de>Silo zur Lagerung von Schweinefutter und gemischter Ration.</de>
            <es>Silo para almacenar Comida de Cerdos y Ración Mezclada.</es>
        </text>
	</l10n>
</modDesc>
